import { commServer } from './server.js';

export default {
  namespaced: true,
  state: {
	   currentSelectedSituation:{
		   systemSituationType:0,
	   },
  },
  mutations: {
	  comChangeState(state, {key, data}) {
	  	state[key] = data;
	  },
  },
  actions: {
		commActions({ commit, state }, { payload }) {
			// payload = {key,data} // data是请求数据，key是请求接口id
      return commServer(payload);
		},
  }
}